Subject: Summary: Linux versus win95/nt

From: Ashraf Talib Al-Hinai <[email-masked]>
Date: Mon, 30 Mar 1998 20:47:45 -0500

Hi

A few days ago i sent this message:

      I have been using the windows version of gamess for almost 6
     months
      now and i  have had no problems. I still see people trying to
     install
      gamess under linux.

      Is there a good reason why people are still using gamess under
      linux on PC's ? Are there any serious problems or bugs in the
     windows
      version ?

I expected to get a word from Dr Alex. A. Granovsky who ported gamess to

win95/nt or from the gamess group , but i didn't . It seems that they
are as anxious
as i am to hear the comments of the users before they say anything.

Anyway , i got a few replies which contained just what i needed. No one
mentioned
any weaknesses in the win 95 gamess version .The comments were different
just go ahead and
read them but i should say that people do not yet trust win95 because
it has so many 16 bit's
parts and in many cases a 16 bit file system  :-(

One drawback in linux that i suffered from but no reply mentioned is
that under linux
you are the system admin. This is not an easy job in an unforgiving
environment like
unix .

Ashraf

-----------------------------------------------------------------------------------

   From:
         "Jochen K\"upper" <[email-masked]>
     To:
         [email-masked]
     CC:
         [email-masked]

On Fri, 27 Mar 1998, Ashraf Talib Al-Hinai wrote:

Going to start a flame war ?

> I have been using the windows version of gamess for almost 6 months
> now and i  have had no problems. I still see people trying to install
> gamess under linux.

Moreover, there are even people using GAMESS under linux, ...

> Is there a good reason why people are still using gamess under

Because they prefer linux to M$ Windoofs ?

> linux on PC's ? Are there any serious problems or bugs in the  windows

> version ?

Yep, Windows itself.

Good day,
Jochen

-----------------------------------------------------------------------------------

        From:
             Kenneth Geisshirt <[email-masked]>
 Organization:
             The Royal Library
          To:
             [email-masked]
  References:
             1

Dear Ashraf Talib Al-Hinai,

> Is there a good reason why people are still using gamess under
> linux on PC's ? Are there any serious problems or bugs in the  windows

> version ?

I don't use Gamess at the moment but let me address your Linux question
more
generally. My guess is that most people are attracted to Linux because
they can
get a lot of free software including high-quality compilers (egcc, gcc)
and
graphics packages. Moreover, Linux is a Unix clone, and it is very
stable
(uptimes are typically 200 days or more). If you wish to use a machine
with more
than one cpu, Linux is a good choice (I have been administrating 2-3
dual
machines for about a year, and it works quite well) - Win95 doesn't
support this
(WinNT does). Linux is a 32 bit OS while there exist large portion of 16
bit code
in Win95; this fact makes a machine running Linux faster than an
equivalent
machine running Win95.

Many computational chemists are grown up using Unix; for them Linux is a
good
choice. I have been a happy user of Linux for about 5 years. During my
Ph.D. I
did many simulations, and Linux was one of my computational platforms.

Best wishes
  Kenneth

+----------------------------------------------+
| Kenneth Geisshirt                  [email-masked] |
| The Computer Section       The Royal Library |
+----------------------------------------------+
| Join the gang: go to http://sslug.imm.dtu.dk |
+----------------------------------------------+

-----------------------------------------------------------------------------------

   From:
         Jim Phillips <[email-masked]>
     To:
         [email-masked]

On Fri, 27 Mar 1998, Ashraf Talib Al-Hinai wrote:

> Is there a good reason why people are still using gamess under
> linux on PC's ? Are there any serious problems or bugs in the  windows

> version ?

Many people consider Linux a superior operating system to Windows NT/95.

For many purposes, they are probably right.

Check out http://www.linux.org/ or http://www.redhat.com/ for more info.

-Jim

-----------------------------------------------------------------------------------

        From:
             val <[email-masked]>
 Organization:
             IOC
          To:
             [email-masked]
  References:
             1

Hi, Ashraf!

>
> I have been using the windows version of gamess for almost 6 months
> now and i  have had no problems. I still see people trying to install
> gamess under linux.

    The questions like this usually are very difficult to answer,
    moreover, I think, the "right" answer does not exist at all.
    Everyone has it's own favorite OS, which of course seems to
    be the best; nevertheless you have mentioned a serious fact:
       "If so much people are trying Linux it is a reason".

    I am not to tell you what is better, I don't know it myself ;-)
    The best way is to try. For example, you could create a temporary
    partition on your hard drive, install Linux on it and make
    direct comparison.

> Is there a good reason why people are still using gamess under
> linux on PC's ?

   Yes, there are.

   Let's look to the typical system resources distribution on my
   ab-initio Linux server:

                    memory       cpu
      GAMESS-job     98%         99.5%

   No resources losses.

> Are there any serious problems or bugs in the  windows
> version ?

   Not in GAMESS, but some people might say that NT has Network
   and Security problems, especially on NT server version.

   According to my experience, NT is the best choice to run MS Office,
   CorelDraw, etc., i.e. as a personal computer for everyday life and
   Linux is the best choice for hard computational jobs and as a network

   server.

   Please send a summary!

best wishes,
Valentin.

====================================================================
                                             ,         ,      ,   ,
Valentin P. Ananikov                         |\\\\ ////|     /////|
NMR Lab                                      | \\\|/// |    ///// |
ND Zelinsky Institute of Organic Chemistry   |  |~~~|  |   |~~~|  |
Leninsky Prospect 47                         |  |===|  |   |===|  |
Moscow  117913                               |  |   |  |   |   |  |
Russia                                       |  | A |  |   | Z |  |
                                              \ |   | /    |   | /
e-mail: [email-masked]                     \|===|/     |===|/
http://nmr.ioc.ac.ru/Staff/AnanikovVP/          '---'      '---'
  Fax +7 (095)1355328   Phone +7 (095)9383536
====================================================================

-----------------------------------------------------------------------------------

   From:
         Attila Aranyos <[email-masked]>
     To:
         [email-masked]

 Hi,

>I guess the only problem will be for people working with
>windows95  . They will be limited to 2 Gb   of  disk space but
>you can always switch to NT and get over this limitation .

the newer windows 95 do not have this limitation anymore as it has a new

file system.

attila

-----------------------------------------------------------------------------------

   From:
         Ernest Friedman-Hill <[email-masked]>
     To:
         [email-masked]

Well, there are those who believe that UNIX is a much more productive
and useful working environment that Windows (which it is.)

---------------------------------------------------------
Ernest Friedman-Hill
Distributed Systems Research        Phone: (510) 294-2154
Sandia National Labs                FAX:   (510) 294-2234
Org. 8920, MS 9214                  [email-masked]
PO Box 969                  http://herzberg.ca.sandia.gov
Livermore, CA 94550

-----------------------------------------------------------------------------------

   From:
         David Konerding <[email-masked]>
     To:
         [email-masked]

[email-masked] writes:
>Hi CCLers
>Is there a good reason why people are still using gamess under
>linux on PC's ? Are there any serious problems or bugs in the  windows
>version ?

I'm sure that some people like to be able to telnet into their machine
>from home and check on a running simulation.  NT doesn't allow you to do

that (unless you purchase terminal server software).

-----------------------------------------------------------------------------

Email: [email-masked]   David Konerding   WWW:
http://picasso.ucsf.edu/~dek
-----------------------------------------------------------------------------

-----------------------------------------------------------------------------------

-----------------------------------------------------------------------------------

   From:
         ""Demétrio A. da Silva Filho"" <[email-masked]>
     To:
         [email-masked]

>I guess the only problem will be for people working with
>windows95  . They will be limited to 2 Gb   of  disk space but
>you can always switch to NT and get over this limitation .
>
Dear Ashraf,

2Gb of  continuos space is a limitation of old Win95 versions. I have
the
Win95 version OSR2 that uses fat32 bits and make possible to format
bigger
continuos spaces. For example, now I have 4.3GB of continuous space
formated
using this version of windows95. I guess people still preffer gamess
under
linux
because most of them do not trust in win95/nt versions. People in this
list
already
proved that GAMESS under winnt is the fastest GAMESS and it's easy to
understand
why. The program languages used to compile this codes are newer and
better
optimized
for the new chips in the Win/nt system when compared to linux. Most of
the
linux systems
are shareware and they do not have enough money to spend on upgrades.

Regards,
Demétrio Filho

___________________________________________________________________

              Prof. Demetrio A. da Silva Filho
                     Departamento de Fisica
                  Lab. de Polimeros Condutores
               Universidade Federal de Pernambuco
               Av. Prof. Luiz de Barros Freire S/N
            50670-901 - Recife - Pernambuco - Brasil
          e-mail: [email-masked], [email-masked]
        http://www.elogica.com.br/users/dasf/dasf.html
                     Fone: 55 81 2718450
                     FAX:  55 81 2710359
____________________________________________________________________
- There's a fine line between fishing and standing on the shore like an
idiot.
- Character is what you are.   Reputation is what people think you are.
- A man who says marriage is a 50-50 proposition doesn't understand two
things:
   1 - Women, 2 - Fractions.

-----------------------------------------------------------------------------------

      From:
            root <[email-masked]>
        To:
            [email-masked]
 References:
            1

Ashraf Talib Al-Hinai writes:

 > Is there a good reason why people are still using gamess under
 > linux on PC's ? Are there any serious problems or bugs in the
windows
 > version ?

Yes. The problem is Win95 ;)

 > I guess the only problem will be for people working with
 > windows95  . They will be limited to 2 Gb   of  disk space but
 > you can always switch to NT and get over this limitation .

Win95 is not a true multitasking system. Switching to Windows NT would
definitely help. Linux is both cheaper and better, though.

 > Ashraf

Regards,
Eugene Leitl

-----------------------------------------------------------------------------------

   From:
         [email-masked] (Dmitry Khoroshun)
     To:
         [email-masked]

Howdy!

According to Ashraf Talib Al-Hinai:
> I have been using the windows version of gamess for almost 6 months
> now and i  have had no problems. I still see people trying to install
> gamess under linux.

Thats right! Thats a pity! But some people still send kind of strange
messages to CCL. Some people just dont do some things properly.

> I guess the only problem will be for people working with
> windows95  . They will be limited to 2 Gb   of  disk space but
> you can always switch to NT and get over this limitation .

Yeah! Otherwise, win* are perfectly ok. Some very minor limitations
like lack of queueing systems and *some* stability problems are
nothing compared to the advantages of the graphic interface.

Sincerely,
Dmitry Khoroshun